<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Saisie</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 $Nom=$_POST['Nom'] ;               // on récupère les données
 echo "Nom saisi : ".$Nom.WEB_EOL ; // on traite les données
 ?>
 </body>
</html>
